/*@charset "utf-8";*/
/* CSS Document für die Styles für die KDSF-Module */
/********************************************
 Tabellen für Vergleiche etc.
********************************************/ 
.tbl_vergleich{width:100%; background-color:#fafafa}
.tbl_vergleich th{border:1px solid #ffffff; background-color:#4ca0a5}
.tbl_vergleich th:first-child{border-radius:0.75em 0 0 0}
.tbl_vergleich th:last-child{border-radius:0 0.75em 0 0}
.tbl_vergleich td:first-child{border-left:1px solid #ffffff}
.tbl_vergleich td:last-child{border-right:1px solid #ffffff}
/* Pfeilchen für Verknüpfungen */
.knuepf-symbol:before{font-family:'Genericons'; content: '\f429'; width:3em; font-weight:bold; color:#f07d00; margin-left:0.5em; margin-right:0.5em}
.knuepf-symbol-links:before{font-family:'Genericons'; content: '\f429'; width:3em; font-weight:bold; color:#f07d00; margin-right:0.5em}
/* Haken nach unten */
.dot-symbol-links:before{font-family:'Genericons'; content: '\f431'; width:3em; font-weight:bold; color:#f07d00; margin-right:0.5em}
.knuepf-symbol-after:after{font-family:'Genericons'; content: '\f429'; width:3em; font-weight:bold; color:#f07d00; margin-left:0.5em; margin-right:0.5em}

@media screen and (max-width:850px){
}

@media screen and (max-width:768px){
}
